
/*=================================================
 * CSS for PC
 * ================================================= */

/***************************************
TITLE
****************************************/

.page_title{
	position: relative;
	font-weight: normal;
	height: 150px;
	-webkit-background-size: 2px 2px;
	-moz-background-size: 2px 2px;
	background-size: 2px 2px;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, #f5f5f5), color-stop(.5, transparent), to(transparent));
	background-image: -moz-linear-gradient(#f5f5f5 50%, transparent 50%, transparent);
	background-image: -o-linear-gradient(#f5f5f5 50%, transparent 50%, transparent);
	background-image: linear-gradient(#f5f5f5 50%, transparent 50%, transparent);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.page_title h2{
	display: inline-block;
	vertical-align: top;
	width: 500px;
	font-family: "Rounded Mplus 1c";
	font-size: 45px;
	line-height: 30px;
	position: absolute;
	top: 55px;
	left: calc(50% - 250px);
	z-index: 1;
}
.page_title h2:first-letter{	color: #ff3e90;}

.page_title span{
	display: inline-block;
	font-family: "FontA";
	font-size: 125px;
	line-height: 130px;
	padding-top: 15px;
	color: #ececec;
	text-align: center;
}


/***************************************
MAIN CONTENTS
****************************************/



/***************************************
COMMON STYLE
****************************************/


/***** buttun *****/

.bt_bg{
	font-size: 0;
	line-height: 0;
	padding: 50px 0;
	background: #f5f5f5;
}

.bt{
	display: inline-block;
	width: 700px;
	font-size: 30px;
	font-weight: normal;
	font-family		: Meiryo, "MS PGothic", Osaka, sans-serif;
	line-height: 40px;
	text-align: center;
	padding: 30px 0;
	color: #fff;
	background: #ff3e90;
	border: none;
	border-radius: 0;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.bt1{
	background: url(../img/all/bt1.png) no-repeat calc(50% - 160px) 26px #ff3e90;
	text-indent: 50px;
}
.bt2{
	background: url(../img/all/bt2.png) no-repeat calc(50% - 120px) 26px #ff3e90;
	text-indent: 50px;
}

.bt:hover{
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
	box-shadow: 0 0 15px rgba(0,0,0,0.4);
}

.form_bt span{
	position: relative;
	z-index: 1;
	display: inline-block;
}

.form_bt a,
.form_bt input,
.form_bt button{
	display: inline-block;
	vertical-align: top;
	width: 350px;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	line-height: 56px;
	color: #ff3e90;
	border: 2px solid #ff3e90;
	background: none;
	border-radius: 5px;
	text-transform: uppercase;
	-webkit-transition	: 0.3s ease-in-out;
	-moz-transition	: 0.3s ease-in-out;
	-o-transition	: 0.3s ease-in-out;
	transition		: 0.3s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.form_bt a:hover,
.form_bt input:hover,
.form_bt button:hover{
	text-decoration: none;
	color: #fff;
}

.form_bt span:before,
.form_bt span:after {
	content: '';
	background: #ff3e90;
	border-radius: 5px;
	position: absolute;
	z-index: -1;
	-webkit-transition	: 0.3s ease-in-out;
	-moz-transition	: 0.3s ease-in-out;
	-o-transition	: 0.3s ease-in-out;
	transition		: 0.3s ease-in-out;
}

.form_bt span:after{
	height: 0;
	left: 50%;
	top: 50%;
	width: 0;
}

.form_bt span:hover:after{
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}


/***************************************
ROLLOVER
****************************************/

.fade{
	display: inline-block;
	padding: 0;
}

.fade{
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}

.fade:hover,
.fade:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}


/***************************************
GOOGLE FONT
****************************************/

@font-face {
	font-family: FontA;
	src: url('../font/FjallaOne-Regular.ttf') format("truetype");
}


/***** font *****/

footer #copyright,
.font1{
	font-family: FontA;
}

.maru{	font-family: "Rounded Mplus 1c";}



/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {

	/***************************************
	TITLE
	****************************************/
	.page_title{	height: 100px;}
	.page_title h2{
		width: 320px;
		font-size: 26px;
		line-height: 30px;
		position: absolute;
		top: 32px;
		left: calc(50% - 160px);
	}
	.page_title span{
		font-size: 72px;
		line-height: 100px;
		padding-top: 0;
		letter-spacing: -4px;
	}

	/***************************************
	MAIN CONTENTS
	****************************************/


	/***************************************
	COMMON STYLE
	****************************************/

	/***** buttun *****/
	.bt_bg{
		padding: 10px;
	}
	.bt{
		display: block;
		width: auto;
		font-size: 18px;
		line-height: 30px;
		text-align: center;
		padding: 20px 0;
	}
	.bt1{
		background: url(../img/all/bt1.png) no-repeat calc(50% - 100px) 20px #ff3e90;
		-webkit-background-size: 30px auto;
		background-size: 30px auto;
		text-indent: 30px;
	}
	.bt2{
		background: url(../img/all/bt2.png) no-repeat calc(50% - 70px) 20px #ff3e90;
		-webkit-background-size: 30px auto;
		background-size: 30px auto;
		text-indent: 30px;
	}
	.form_bt span{
		display: block;
	}
	.form_bt a,
	.form_bt input{
		display: block;
		width: 100%;
		font-size: 18px;
		font-weight: normal;
		text-align: center;
		line-height: 46px;
	}
	.form_bt a:hover,
	.form_bt input:hover{
		text-decoration: none;
		color: #ff3e90;
		border: 2px solid #ff3e90;
	}
	
	.form_bt span:before,
	.form_bt span:after {
		display: none;
	}
	

	/***************************************
	COMMON STYLE (SP ONLY)
	****************************************/



}


